﻿
.avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

textarea {
    width: 90%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type="checkbox"]:before {
    position: relative;
    display: block;
    width: 11px;
    height: 11px;
    border: 1px solid #808080;
    content: "";
    background: #FFF;
}

input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.btn {
    background-color: RoyalBlue;
    border: 1px;
    color: white;
    padding: 12px 10px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    font-size: 20px;
}



    /* Darker background on mouse-over */
    .btn:hover {
        background-color: RoyalBlue;
    }

.btn1 {
    background-color: RoyalBlue;
    border: none;
    color: white;
    padding: 12px 55px;
    cursor: pointer;
    font-size: 20px;
}

    /* Darker background on mouse-over */
    .btn1:hover {
        background-color: lightgreen;
    }

input[type=text] {
    width: 90%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    boredr: 2px;
}

.checked {
    color: orange;
}

